Manifest-Version: 1.0
Bnd-LastModified: 1613246740906
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Description: An slf4j logger binding that forwards log messages t
 o Eclipse log in '.metadata/.log'.
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio SLF4J to Eclipse Log Binding
Bundle-SymbolicName: org.apache.directory.studio.slf4j-eclipselog;single
 ton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Export-Package: org.slf4j.impl;version="2.0.0"
Fragment-Host: org.slf4j.api
Implementation-Title: Apache Directory Studio SLF4J to Eclipse Log Bindi
 ng
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.slf4j-eclipselog/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Require-Bundle: org.slf4j.api,org.eclipse.core.runtime
Specification-Title: Apache Directory Studio SLF4J to Eclipse Log Bindin
 g
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
